{
  "wallet_path": "Wallet_oradb23aiDev",
  "db_alias": "oradb23aiDev_high",
  "username": "admin",
  "password": "Moniquinha1972",

  "service_endpoint": "https://inference.generativeai.us-chicago-1.oci.oraclecloud.com",
  "compartment_id": "ocid1.compartment.oc1..aaaaaaaaexpiw4a7dio64mkfv2t273s2hgdl6mgfvvyv7tycalnjlvpvfl3q",
  "auth_profile": "LATINOAMERICA",

  "llm_model": "meta.llama-3.1-405b-instruct",
  "embedding_model": "cohere.embed-multilingual-v3.0",

  "index_path": "./faiss_index",
  "docs_path": "./docs",

  "graph_name": "OCI_5",
  "service_port": 8102,
  "app_base": "http://127.0.0.1",
  "dev_mode": 0,
  "service_server": "10.0.1.136",

  "bucket_profile": "LATINOAMERICA-SaoPaulo",
  "oci_bucket": "genai_hoshikawa_bucket",
  "oci_namespace": "idi1o0a010nx"
}
